Support for the old/insecure SSLv2 protocol -- note: not required for TLS/https

Packages describing “sslv2” as local USE flag

Package “sslv2” Flag Description
dev-libs/openssl Support for the old/insecure SSLv2 protocol -- note: not required for TLS/https
dev-libs/openssl-compat Support for the old/insecure SSLv2 protocol -- note: not required for TLS/https
net-libs/gnutls Support for the old/insecure SSLv2 protocol

All packages providing a “sslv2” USE flag (3)